/usr/pkg/lib/perl5/vendor_perl/5.42.0/Term/Animation.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Term/Animation/Entity.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Term::Animation.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Term::Animation::Entity.3
